<component name="libraryTable">
  <library name="support-compat-25.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/533e865b3cd7e15ca2846433023c6cdc5281aad1/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/533e865b3cd7e15ca2846433023c6cdc5281aad1/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/support-compat/25.1.0/support-compat-25.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>